ISCS#FEP - Feature #605

1ISCS3.000000
06/24/2020 02:45 PM - xiangyang li

Status: Resolved Start date: 06/24/2020
Priority: Normal Due date:

Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description

aaooon

1000000

TB0001_SRVPARA 00000"auTH" 00000
TB0003_SRVNODE [100000"scapAI00000000000000D,0000AuTHODOODOOD
TB0005_SRVPROC 00000"AUTH" "em_auth" 000000 1 0

2 000000000000000
SEMODEL.TB1004_DEVICEN[NNIF1004 GRAPHCODE charll8oll F1004 LOCATION char(80)

3 0000000

(00000000oracleddnumber(6) -> number(12))
TB4007_ANAPOINT.F4007_POINTNO smallint -> int
TB4009_DIGPOINT.F4009_POINTNO1 smallint -> int
TB4009_DIGPOINT.F4009_POINTNO2 smallint -> int
TB4014_ACCPOINT.F4014_POINTNO smallint -> int

TB2001_RTUPARA 0IYCNUM,YXNUM,KWHNUM [Osmallintd0int

4 000000

F4030_VALID.DATOF4030 WEEKAT.DATO0

(000 pAac_[000seMODEL.TB0011_RDBCOLINFOUNNNIF0011_RDBCOLCODE=Validll00F4030_APPMASK
(000 pac_[I000semMODEL.TBoo11_RDBCOLINFOLINNNNNN

(1)Valid F4031_VALID Interval 0 00000000 o 000 60 0 ...

(2)LastSendCmdTime OO000000 interval 0 00000 0 000 700 ...

00000sEMODEL.TB0010_RDBTABINFOUNN:

F0010_RDBTBLCODE=Schedulel0000000001=1 order by F4030_SCHEDULETYPE,F4030 SCHEDULENO asc
F0010_RDBTBLCODE=reactionstepl000000001=1 order by F4029 REACTIONCODE,F4035_STEPNO

5 00000

semodel.TB0021_TABLES.F0021 PRONAME

6 l00semodel.TB0022_FIELDS[semaster.SYS_FIELDINFO

O0semodel. TB1004 DEVICENNNOOOOOO000000DDOOO0O00O

7 U0mysqllsemodel. TB7001_DTSLESSONI[semodel. TB7004 DTSALMH

0000000oracled0OO0O

8 I00PA-ccTvOOOOOO

semodel.TB4035_REACTIONSTEPI0varchar(1024)00000000F4035_PARA,100000000000semodel. TB0O022_FIELDS,semod
el.TB0011_RDBCOLINFO,semaster.SYS_FIELDINFOUNNOOOOOO

History

#1 - 06/28/2020 10:54 AM - xiangyang li

04/18/2025 12




- Description updated

#2 - 07/01/2020 05:50 PM - xiangyang li
- Description updated

#3 - 07/02/2020 11:06 AM - pengfei xu

- Status changed from New to In Progress

#4 - 07/02/2020 02:23 PM - xiangyang li
- Description updated

#5 - 07/02/2020 02:24 PM - xiangyang li
- Description updated

#6 - 07/03/2020 11:04 AM - pengfei xu

- Description updated

#7 - 07/03/2020 01:58 PM - pengfei xu
- Description updated

- % Done changed from 0 to 70

#8 - 07/03/2020 07:55 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#9 - 07/10/2020 03:15 PM - pengfei xu

- Status changed from Resolved to In Progress

#10 - 07/10/2020 03:34 PM - pengfei xu

- Description updated

#11 - 07/13/2020 04:46 PM - pengfei xu

- Description updated

#12 - 07/16/2020 03:18 PM - pengfei xu

- Description updated

#13 - 07/27/2020 09:26 AM - pengfei xu

- Description updated

#14 - 07/30/2020 11:15 AM - pengfei xu

- Status changed from In Progress to Resolved

04/18/2025

22
